<?
require_once('include/global.php');
require_once('conf.inc.php');


// check
	if (!$_GET['sg_no'])
		msg('올바른 URL로 접근하여 주십시오');

// 이미지 삭제
	include_once("include/file.php");
	dir_del_all('sign/'.$G_SYS[MAIL_DOMAIN].'/'.$AUTH[auth_m_mail_file_group].'/'.$AUTH[auth_m_id] . '/'. $_GET['sg_no'], false);

// data
	$sql = " DELETE FROM " . $TB['SIGN'] . " WHERE sg_no='" . $_GET['sg_no'] . "' AND m_no='". $AUTH['auth_m_no'] . "'";
	db_query($sql);


// end
	#msg("서명이 삭제되었습니다.", 0);
	movepage('sign.php');


require_once('include/global_end.php');
?>